Which version of FreeBSD do you use ?

With the version 8, linux-f10 infrastructure port is used

With the version 7, linux-f4 is the default infrastructure port used. linux-f8 
can be used but it is not completely operational
See : http://lists.freebsd.org/pipermail/freebsd-ports/2009-April/054046.html

--- En date de : Mar 3.11.09, Super Biscuit <super_bisq...@yahoo.com> a écrit :

> De: Super Biscuit <super_bisq...@yahoo.com>
> Objet: linux emulation problems
> À: freebsd-questions@freebsd.org
> Date: Mardi 3 Novembre 2009, 21h58
> I'm using linux_base-f10. During the
> installation of ports. The error comes to to use at least
> base-f8. Ports have been updated. 
> 
> 
> 
>       
> _______________________________________________
> freebsd-questions@freebsd.org
> mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-questions
> To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"
> 



_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "freebsd-questions-unsubscr...@freebsd.org"

Reply via email to